//$Id: xmltags,v 1.2 2002/03/19 23:58:37 beerli Exp $
lamarc
data
region
population
individual
sample
datablock
phase   -- V2
model
base-freqs
ttratio
categories
normalize
num-categories
rates
probabilities
autocorrelation
forces
coalescence
migration
recombination
method
start-values
max-events
profiles
chains
replicates
heating
strategy
initial
final
temperatures
swap-interval
heating-strategy
resimulating
haplotyping
number
samples
interval
discard
format
verbosity
progress-reports
echo
plotting
seed
parameter-file  -- V2
results-file
summary-file  -- V2
posterior -- V2


